{
    "name": "Chuan_share / 分享海报",
    "brief": "为主题详情页提供分享按钮、帖子海报和二维码生成。",
    "version": "1.0",
    "bbs_version": "4.0",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "dependencies": []
}